## rust-rustls-pki-types 1.4.1

=== debian/changelog ===
rust-rustls-pki-types (1.4.1-1) unstable; urgency=medium

  * add DEP-3 patch headers
  * add patch 2002 to avoid not-in-Debian crate web-time
  * declare compliance with Debian Policy 4.7.0
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Apr 2024 06:40:59 +0200

rust-rustls-pki-types (1.3.1-1) experimental; urgency=medium

  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Feb 2024 07:34:18 +0100

rust-rustls-pki-types (1.3.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1064474

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Feb 2024 21:44:17 +0100
