=== debian/control ===
Source: rust-rustls-pki-types
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-rustls-pki-types.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-pki-types
Homepage: https://github.com/rustls/pki-types
Rules-Requires-Root: no

Package: librust-rustls-pki-types-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-rustls-pki-types-1+alloc-dev (= ${binary:Version}),
 librust-rustls-pki-types-1+default-dev (= ${binary:Version}),
 librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
 librust-rustls-pki-types-1-dev (= ${binary:Version}),
 librust-rustls-pki-types-1.4-dev (= ${binary:Version}),
 librust-rustls-pki-types-1.4.1-dev (= ${binary:Version}),
Description: shared types for the rustls PKI ecosystem - Rust source code
 This crate provides types
 for representing X.509 certificates, keys and other types
 as commonly used in the rustls ecosystem.
 It is intended to be used
 by crates that need to work with such X.509 types,
 such as rustls, rustls-webpki, rustls-pemfile, and others.
 .
 This package contains the source for the Rust rustls-pki-types crate,
 for use with cargo and dh-cargo.
