=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pki-types 1.4.1
 --all-targets --all-features
Features: test-name=rust-rustls-pki-types:@
Depends:
 dh-cargo,
 librust-rustls-pki-types-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pki-types 1.4.1
 --all-targets --no-default-features
Features: test-name=rust-rustls-pki-types:
Depends:
 dh-cargo,
 librust-rustls-pki-types-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pki-types 1.4.1
 --all-targets
Features: test-name=rust-rustls-pki-types:default
Depends:
 dh-cargo,
 librust-rustls-pki-types-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pki-types 1.4.1
 --all-targets --no-default-features --features alloc
Features: test-name=rust-rustls-pki-types:alloc
Depends:
 dh-cargo,
 librust-rustls-pki-types-1+alloc-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pki-types 1.4.1
 --all-targets --no-default-features --features std
Features: test-name=rust-rustls-pki-types:std
Depends:
 dh-cargo,
 librust-rustls-pki-types-1+std-dev,
Restrictions: allow-stderr
