## rust-rustls-pki-types 1.7.0

=== debian/changelog ===
rust-rustls-pki-types (1.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: fix file path
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 22:31:11 +0200
