## rust-rustls-pki-types 1.8.0

=== debian/changelog ===
rust-rustls-pki-types (1.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Aug 2024 13:05:12 +0200

rust-rustls-pki-types (1.7.0-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * rename and simplify patch 2002 to only drop feature "web"

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jul 2024 16:29:17 +0200

rust-rustls-pki-types (1.7.0-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:38:30 +0200
