=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
- libstring-shellquote-perl <!nocheck>,
+ dh-sequence-rust,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-pki-types.git
@@ -22,8 +21,8 @@
  librust-rustls-pki-types-1+default-dev (= ${binary:Version}),
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.7-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.7.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.8-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.8.0-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
