## rust-rustls-pki-types 1.9.0

=== debian/changelog ===
rust-rustls-pki-types (1.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * check single-feature autopkgtest tests only on amd64
  * rename patch 2002_no_feature_web -> 2002_web-time
  * add patch 2002_crabgrind
    to avoid not-in-Debian crate crabgrind

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2024 22:49:39 +0200
