=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  librust-rustls-pki-types-1+default-dev (= ${binary:Version}),
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.8-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.8.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.9-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.9.0-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
@@ -32,4 +32,4 @@
  such as rustls, rustls-webpki, rustls-pemfile, and others.
  .
  This package contains the source for the Rust rustls-pki-types crate,
- for use with cargo and dh-cargo.
+ for use with cargo.
