## rust-rustls-pki-types 1.10.0

=== debian/changelog ===
rust-rustls-pki-types (1.10.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 17:30:27 +0200
