=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  librust-rustls-pki-types-1+default-dev (= ${binary:Version}),
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.9-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.9.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.10-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.10.0-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
