## rust-rustls-pki-types 1.10.1

=== debian/changelog ===
rust-rustls-pki-types (1.10.1-2) unstable; urgency=medium

  * drop patch 2002_web-time, obsoleted by Debian packaging changes;
    build-)depend on package for crate web-time
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jan 2025 13:04:57 +0100

rust-rustls-pki-types (1.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Dec 2024 14:06:10 +0100

rust-rustls-pki-types (1.10.0-2) unstable; urgency=medium

  * extend patch 2002_crabgrind to not load missing crate

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Nov 2024 12:44:13 +0100
