=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
+ librust-web-time-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-pki-types.git
@@ -15,6 +16,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-web-time-1+default-dev,
  ${misc:Depends},
 Provides:
  librust-rustls-pki-types-1+alloc-dev (= ${binary:Version}),
@@ -22,7 +24,7 @@
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
  librust-rustls-pki-types-1.10-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.10.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.10.1-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
