## rust-rustls-pki-types 1.11.0

=== debian/changelog ===
rust-rustls-pki-types (1.11.0-2) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 19:00:10 +0100

rust-rustls-pki-types (1.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2025 02:10:20 +0100
