=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-pki-types 1.11.0
 --all-targets --all-features
Features: test-name=rust-rustls-pki-types:@
Depends:
 dh-rust,
 librust-rustls-pki-types-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-pki-types 1.11.0
 --all-targets --no-default-features
Features: test-name=rust-rustls-pki-types:
Depends:
 dh-rust,
 librust-rustls-pki-types-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-pki-types 1.11.0
 --all-targets
Features: test-name=rust-rustls-pki-types:default
Depends:
 dh-rust,
 librust-rustls-pki-types-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-pki-types 1.11.0
 --all-targets --no-default-features --features alloc
Features: test-name=rust-rustls-pki-types:alloc
Depends:
 dh-rust,
 librust-rustls-pki-types-1+alloc-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-pki-types 1.11.0
 --all-targets --no-default-features --features std
Features: test-name=rust-rustls-pki-types:std
Depends:
 dh-rust,
 librust-rustls-pki-types-1+std-dev,
Restrictions: allow-stderr
Architecture: amd64
