## rust-rustls-pki-types 1.12.0

=== debian/changelog ===
rust-rustls-pki-types (1.12.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:03:15 +0200

rust-rustls-pki-types (1.12.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: fix tracking match
  * bump project versions in virtual packages and autopkgtests
  * (build-)depend on package for crate zeroize
  * declare compliance with Debian Policy 4.7.2
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Aug 2025 02:50:08 +0200
