=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-web-time-1+default-dev,
+ librust-zeroize-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-pki-types.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-pki-types
 Homepage: https://github.com/rustls/pki-types
@@ -17,14 +18,15 @@
 Multi-Arch: foreign
 Depends:
  librust-web-time-1+default-dev,
+ librust-zeroize-1+default-dev,
  ${misc:Depends},
 Provides:
  librust-rustls-pki-types-1+alloc-dev (= ${binary:Version}),
  librust-rustls-pki-types-1+default-dev (= ${binary:Version}),
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.11-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.11.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.12-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.12.0-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
