=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 downloadurlmangle=s!api.github.com/repos/[^/]+/[^/]+/\Kgit/!tarball/!g,\
 searchmode=plain,\
 dversionmangle=auto \
-https://api.github.com/repos/rustls/pki-types/git/matching-refs/tags/ \
-https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
+https://api.github.com/repos/rustls/pki-types/git/matching-refs/tags/v/ \
+https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v/@ANY_VERSION@
