## rust-rustls-pki-types 1.13.0

=== debian/changelog ===
rust-rustls-pki-types (1.13.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: use file format version 5
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Oct 2025 18:02:05 +0100
