## rust-rustls-pki-types 1.13.1

=== debian/changelog ===
rust-rustls-pki-types (1.13.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Nov 2025 12:25:53 +0100
