=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
  librust-rustls-pki-types-1.13-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.13.0-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.13.1-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
