## rust-rustls-pki-types 1.13.2

=== debian/changelog ===
rust-rustls-pki-types (1.13.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Dec 2025 23:15:30 +0100
