## rust-rustls-pki-types 1.13.3%2Bds

=== debian/changelog ===
rust-rustls-pki-types (1.13.3+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + repackage upstream source to avoid any .git* files
    + update coverage
  * update watch file: use repack suffix +ds
  * bump project versions in virtual packages and autopkgtests
  * stop superfluously set fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Jan 2026 16:09:34 +0100
