## rust-rustls-pki-types 1.13.3+ds

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: rust-rustls-pki-types
 Section: rust
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-web-time-1+default-dev,
  librust-zeroize-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-pki-types.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-pki-types
 Homepage: https://github.com/rustls/pki-types
-Rules-Requires-Root: no
 
 Package: librust-rustls-pki-types-dev
 Architecture: all
-Multi-Arch: foreign
+#Multi-Arch: foreign
 Depends:
  librust-web-time-1+default-dev,
  librust-zeroize-1+default-dev,
@@ -26,7 +24,7 @@
  librust-rustls-pki-types-1+std-dev (= ${binary:Version}),
  librust-rustls-pki-types-1-dev (= ${binary:Version}),
  librust-rustls-pki-types-1.13-dev (= ${binary:Version}),
- librust-rustls-pki-types-1.13.2-dev (= ${binary:Version}),
+ librust-rustls-pki-types-1.13.3-dev (= ${binary:Version}),
 Description: shared types for the rustls PKI ecosystem - Rust source code
  This crate provides types
  for representing X.509 certificates, keys and other types
