## rust-rustls-pki-types 1.14.0%2Bds

=== debian/watch ===
--- 
+++ 
@@ -6,3 +6,5 @@
 Owner: rustls
 Project: pki-types
 Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v/@ANY_VERSION@
+Dversion-Mangle: auto
+Repacksuffix: +ds
