## rust-rustls-pki-types 1.14.0+ds

=== debian/changelog ===
rust-rustls-pki-types (1.14.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Jan 2026 19:13:16 +0100
